- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_coloritem_t Struct Reference
[XCB API]

xcb_coloritem_t More...

`#include <xproto.h>`

## Data Fields
uint32_t | pixel
uint16_t | red
uint16_t | green
uint16_t | blue
uint8_t | flags
uint8_t | pad0

## Detailed Description

xcb_coloritem_t

## Field Documentation

uint32_t xcb_coloritem_t::pixel

uint16_t xcb_coloritem_t::red

uint16_t xcb_coloritem_t::green

uint16_t xcb_coloritem_t::blue

uint8_t xcb_coloritem_t::flags

uint8_t xcb_coloritem_t::pad0

The documentation for this struct was generated from the following file:

- xproto.h